<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" hidden="false" name="Department" displayName="Department" webTemplate="CMSPUBLISHING#0">
  <!--Activate Site Notebook-->
  <Action xsi:type="ActivateFeatureAction" scope="Web" featureId="f151bb39-7c3b-414f-bb36-6bf18872052f" />
  <!--Default Page-->
  <Action xsi:type="ExecuteCodeAction">
    <Type>PersonalLink.BLL.Actions.LinkActions, PersonalLink.BLL</Type>
    <Method>AddCorporateLocalLinks</Method>
    <Parameters>
      <Parameter type="System.String">{translate:Internal View}</Parameter>
      <Parameter type="System.String">{Web.FullUrl}/{Pages}/{Web.Title} internal.aspx</Parameter>
      <Parameter type="System.String">{Web.FullUrl}</Parameter>
    </Parameters>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/default.aspx" replaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="wt2columnsright" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">Members in Department</property>
                  <property name="Content" type="string">
                    <![CDATA[ <div wizdom365-department-users webpart-Properties='{"SelectDepartment":true, "department":"{Web.Title}"}'></div> ]]>
                  </property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">TitleToChange</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="TitleToChange" value="Team">
            <Translation target="Value" key="Team" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="wt2columnscenter" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">FAQ</property>
                  <property name="Content" type="string">
                    <![CDATA[ <div wizdom365-faq-overview webpart-Properties='{"templateUrl":"FAQ/Templates/ViewTemplates/webpartSimpleList.html" }'></div> ]]>
                  </property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">TitleToChange</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="TitleToChange" value="FAQ">
            <Translation target="Value" key="FAQ" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="wt2columnscenter" PartOrder="1">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Description" type="string">Link Collection</property>
                  <property name="Content" type="string">
                    <![CDATA[ <div wizdom365-personallink-webpart webpart-Properties='{"templateUrl":"PersonalLink/Templates/ViewTemplates/descriptiveimagelist.html","webpartInstanceId":"{context.items["linkViewId"]}" }'></div> ]]>
                  </property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">TitleToChange</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="TitleToChange" value="Links">
            <Translation target="Value" key="Links" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="{Web.Title}"></Property>
      <Property name="W365_HideBreadCrumb" value="false"></Property>
      <Property name="W365_HidePageContact" value="false"></Property>
      <Property name="W365_HideLeftMenu" value="true"></Property>
      <Property name="W365_HidePageInfo" value="true"></Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom2Column.aspx, wizdom2Column" />
    </Properties>
  </Action>
  <Action xsi:type="SetPagelayoutsAction" replace="true">
    <Pagelayout>_catalogs/masterpage/wizdom2Column.aspx</Pagelayout>
  </Action>
  <Action xsi:type="SetDefaultPageLayoutAction">_catalogs/masterpage/wizdom2Column.aspx</Action>
  <!--Internal Page-->
  <Action xsi:type="ExecuteCodeAction">
    <Type>Kanban.BLL.Managers.KanbanManager, Kanban.BLL</Type>
    <Method>CreateKanbanListForDepartment</Method>
    <Parameters>
      <Parameter type="System.String">{Web.FullUrl}</Parameter>
      <Parameter type="System.String">{translate:Tasks}</Parameter>
      <Parameter type="System.String">{translate:W365_RelatedTopic}</Parameter>
      <Parameter type="System.String">{translate:Not Started},{translate:In Progress},{translate:On Hold},{translate:Awaiting Hand-over},{translate:Done}</Parameter>
    </Parameters>
  </Action>
  <Action xsi:type="CreateListAction" url="ExternalContacts" title="External Contacts" type="105" contentTypesEnabled="true" scope="Web">
    <Properties>
      <Property name="External Contacts" value="External Contacts">
        <Translation target="Value" key="External Contacts" />
      </Property>
    </Properties>
  </Action>
  <Action xsi:type="ExecuteCodeAction">
    <Type>Noticeboard.BLL.SiteTemplateActions.INoticeboardCreator, Noticeboard.BLL</Type>
    <Method>Create</Method>
    <Parameters>
      <Parameter type="System.String">{Web.Id}</Parameter>
      <Parameter type="System.String">{Web.Title}#!{Web.Title} internal</Parameter>
      <Parameter type="System.Int32">1</Parameter>
    </Parameters>
  </Action>
  <Action xsi:type="ExecuteCodeAction">
    <Type>PersonalLink.BLL.Actions.LinkActions, PersonalLink.BLL</Type>
    <Method>AddCorporateLocalLinks</Method>
    <Parameters>
      <Parameter type="System.String">{translate:Documents},{translate:OneNote},{translate:Public View}</Parameter>
      <Parameter type="System.String">{Web.FullUrl}/{Documents.WebRelativeUrl},Notebook,{Web.FullUrl}</Parameter>
      <Parameter type="System.String">{Web.FullUrl}</Parameter>
    </Parameters>
  </Action>
  <Action xsi:type="DeployFileAction" src="{Pages}/{Web.Title} internal.aspx" rreplaceVariables="false" clearExistingWebparts="true" scope="Web">
    <Webparts>
      <WebpartObject>
        <Webpart ZoneId="TopVar3" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Content" type="string">
                    <![CDATA[ <div wizdom365-kanban webpart-Properties='{"listId":"{ListId.Kanban-Tasks}" }'></div> ]]>
                  </property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">Tasks</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">Default</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="Tasks" value="Tasks">
            <Translation target="Value" key="Tasks" />
          </Property>
          <Property name="Kanban-Tasks" value="Kanban-Tasks">
            <Translation target="Value" key="Kanban-Tasks" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="LeftCenterVar2" PartOrder="0">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Content" type="string">
                    <![CDATA[ <div wizdom365-noticeboard webpart-Properties='{&quot;webpartInstanceId&quot;:&quot;{context.items["viewId"]}&quot;}'></div> ]]>
                  </property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">Department Messages</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">Default</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="Department Messages" value="Department Messages">
            <Translation target="Value" key="Department Messages" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="RightCenterVar5" PartOrder="0">
          <WebPart xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.microsoft.com/WebPart/v2">
            <Title>Content Editor</Title>
            <FrameType>BorderOnly</FrameType>
            <Description>Allows authors to enter rich text content.</Description>
            <IsIncluded>true</IsIncluded>
            <FrameState>Normal</FrameState>
            <AllowRemove>true</AllowRemove>
            <AllowZoneChange>true</AllowZoneChange>
            <AllowMinimize>true</AllowMinimize>
            <AllowConnect>true</AllowConnect>
            <AllowEdit>true</AllowEdit>
            <AllowHide>true</AllowHide>
            <IsVisible>true</IsVisible>
            <HelpMode>Modeless</HelpMode>
            <Dir>Default</Dir>
            <MissingAssembly>Cannot import this Web Part.</MissingAssembly>
            <PartImageLarge>/_layouts/15/images/mscontl.gif</PartImageLarge>
            <Assembly>Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c</Assembly>
            <TypeName>Microsoft.SharePoint.WebPartPages.ContentEditorWebPart</TypeName>
            <ContentLink xmlns="http://schemas.microsoft.com/WebPart/v2/ContentEditor" />
            <Content xmlns="http://schemas.microsoft.com/WebPart/v2/ContentEditor" />
            <PartStorage xmlns="http://schemas.microsoft.com/WebPart/v2/ContentEditor" />
          </WebPart>
        </Webpart>
        <Properties>
          <Property name="Content Editor" value="Content Editor">
            <Translation target="Value" key="Content Editor" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="RightCenterVar5" PartOrder="1">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="ExportMode" type="exportmode">All</property>
                  <property name="HelpUrl" type="string" />
                  <property name="Hidden" type="bool">False</property>
                  <property name="Content" type="string">
                    <![CDATA[ <div wizdom365-personallink-webpart webpart-Properties='{"templateUrl":"PersonalLink/Templates/ViewTemplates/descriptiveimagelist.html","webpartInstanceId":"{context.items["linkViewId"]}" }'></div> ]]>
                  </property>
                  <property name="CatalogIconImageUrl" type="string" />
                  <property name="Title" type="string">Links</property>
                  <property name="AllowHide" type="bool">True</property>
                  <property name="AllowMinimize" type="bool">True</property>
                  <property name="AllowZoneChange" type="bool">True</property>
                  <property name="TitleUrl" type="string" />
                  <property name="ChromeType" type="chrometype">BorderOnly</property>
                  <property name="AllowConnect" type="bool">True</property>
                  <property name="Width" type="unit" />
                  <property name="Height" type="unit" />
                  <property name="HelpMode" type="helpmode">Navigate</property>
                  <property name="AllowEdit" type="bool">True</property>
                  <property name="TitleIconImageUrl" type="string" />
                  <property name="Direction" type="direction">NotSet</property>
                  <property name="AllowClose" type="bool">True</property>
                  <property name="ChromeState" type="chromestate">Normal</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="Links" value="Links">
            <Translation target="Value" key="Links" />
          </Property>
        </Properties>
      </WebpartObject>
      <WebpartObject>
        <Webpart ZoneId="RightCenterVar5" PartOrder="2">
          <webParts>
            <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
              <metaData>
                <type name="Microsoft.SharePoint.WebPartPages.XsltListViewWebPart,Microsoft.SharePoint,Version=15.0.0.0,Culture=neutral,PublicKeyToken=71e9bce111e9429c"  />
                <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
              </metaData>
              <data>
                <properties>
                  <property name="Title" type="string">External Contacts</property>
                  <property name="ListUrl" type="string">ExternalContacts</property>
                  <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                  <property name="MissingAssembly" type="string">Cannot import this Web Part.</property>
                  <property name="ExportMode" type="exportmode">All</property>
                </properties>
              </data>
            </webPart>
          </webParts>
        </Webpart>
        <Properties>
          <Property name="External Contacts" value="External Contacts">
            <Translation target="Value" key="External Contacts" />
          </Property>
        </Properties>
      </WebpartObject>
    </Webparts>
    <Properties>
      <Property name="Title" value="{Web.Title} {translate:internal}">
      </Property>
      <Property name="W365_HidePageContact" value="true"></Property>
      <Property name="W365_HideLeftMenu" value="true"></Property>
      <Property name="W365_HidePageInfo" value="true"></Property>
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom3ColumnType2.aspx, wizdom3ColumnType2" />
    </Properties>
  </Action>
  <Action xsi:type="CheckOutFileAction" src="{Pages}/{Web.Title} internal.aspx"/>
  <Action xsi:type="SetViewFieldsOfListViewWebpartAction" src="{Pages}/{Web.Title} internal.aspx" webpartTitle="{translate:External Contacts}" fieldNamesToShow="Title,FirstName,Company" listTitle="{translate:External Contacts}" showToolbar="false" />
  <Action xsi:type="CheckInFileAction" src="{Pages}/{Web.Title} internal.aspx" comment="Checked in by Wizdom department site creation" checkInType="MajorCheckIn" />
  <Action xsi:type="PublishFileAction" src="{Pages}/{Web.Title} internal.aspx" comment="Published by Wizdom department site creation" onErrorContinue="true" />
  <Action xsi:type="ApproveFileAction" src="{Pages}/{Web.Title} internal.aspx" comment="Approved by Wizdom department site creation" onErrorContinue="true" />
</Template>